﻿/* main style begines  */
body {
  background: #fff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 0 0;
  padding: 0 0;
  border: 0;
  text-align:center;
  background-position:top center; 
  	}
#wrapper {
  width: 760px;
  height:100%;
  border: 0;
  margin: 0 auto;
	}
#container {
  width: 738px;
  height:100%;
  border: 10px solid #274C83;
  margin: 0 0;
  padding: 1px 1px;
  text-align: left;
    }
#columnMenu {
   width: 160px; 
   height:100%;
   margin: 0 0;
   padding: 0 0;
   border: 0;
   float:left;
   vertical-align:top;
   background-image:url('../i/menu/menu_bg.gif');
   background-repeat:repeat-y;
	}
#columnMainContent {
   width: 550px; 
   height:100%;
   margin: 0 0;
   padding: 5px 14px 20px 14px;
   border: 0;
   float:left;
   vertical-align:top;
   font-size: 12px;
	}
#footer {
  width: 760px;
  border: 0;
  margin: 0 0;
  padding: 0 0;
  clear:both;
  font-size: 10px;
  text-align:left
}
.footer {
  width: 480px;
  border: 0;
  margin: 0 0;
  padding: 4px 20px 4px 0;
  font-size: 10px;
  text-align:right;
  float: right;
}
.footer a {
color:#274C83;
}
.footer a:hover {
color:#486DA3;
}
.favorite {
  width: 240px;
  border: 0;
  margin: 0 0;
  padding: 4px 0 4px 20px;
  font-size: 10px;
  font-weight:bold;
  text-align:left;
  float: left;
}
.favorite a {
color:#274C83;
}
.favorite a:hover {
color:#486DA3;
}
/* main style finished  */    
 
/* Home page style begines  */
#headerHome {
  width: 738px;
  height: 162px; 
  float: left;
  margin: 0 0;
  padding: 0 0;
  border: 0 0; 
  border-bottom: 1px #fff solid; 
    }
#columnMenuHome {
   width: 183px; 
   height: 175px;
   margin: 0 0;
   padding: 0 0;
   border: 0;
   float:left;
   vertical-align:top;
	}
#columnContentHome {
   width: 527px; 
   margin: 0 0;
   padding: 10px 14px 10px 14px;
   border: 0;
   float:left;
   vertical-align:top;
   font-size: 11px;
	}
#HomeColumns {
   width: 738px;
   margin: 0 0;
   padding: 1px #fff solid;
   border: 0;
   float:left;
    }
#HomeColumn1 {
   width: 181px;
   height: 140px;
   float: left;
   margin: 0 0;
   padding: 0 0;
   border: 1px #A6B3C2 solid;
   }
#HomeColumn2 {
   width: 182px;
   height: 140px;
   float: left;
   margin: 0 0;
   padding: 0 0;
   border: 1px #A6B3C2 solid;
   }
#HomeColumn3 {
   width: 182px;
   height: 140px;
   float: left;
   margin: 0 0;
   padding: 0 0;
   border: 1px #A6B3C2 solid;
   }
#HomeColumn4 {
   width: 182px;
   height: 140px;
   float: left;
   margin: 0 0;
   padding: 0 0;
   border: 1px #A6B3C2 solid;
   }
.HomeColumnsTitr {
   height: 18px;
   float: left;
   margin: 0 0;
   padding-top: 1px;
   padding-right: 0;
   padding-bottom: 3px;
   padding-left: 8px;
   background-image:url('../i/menu/home/grey_bg.gif');
   background-repeat:no-repeat;
   font-size: 12px;
   color: #274C83;
   font-weight:bold;
}
.HomeColumnsText {
   width: 175px;
   height: 91px;
   float: left;
   margin: 0 0;
   padding-top: 6px;
   padding-right: 0;
   padding-bottom: 3px;
   padding-left: 6px;
   font-size: 11px;
   vertical-align:text-top;
}
.HomeColumnsMore {
   width: 175px;
   height: 10px;
   float: right;
   margin: 0 0;
   padding: 0 10px 0 0;
   border: 0;
   text-align:right;
   vertical-align:top;
}
h1 {
   font-size: 18px; 
   font-weight:bold;
   color: #274C83;
   margin: 0 0;
   padding: 0 0;
   border: 0;
}
.home_content {
   margin: 0 0;
   padding: 5px 0 4px 0;
   border: 0;
   }
/* Home style finished  */	

/* Home menu styling begines  */
.spacer {
   width: 1px;
   height: 1px;
   margin: 0 0;
   border: 0;
   padding: 0 0;
   float:left;
}
/* Home menu styling finished  */
	
/* content styling begines  */
.home_content {
   margin: 0 0;
   padding: 5px 0 4px 0;
   border: 0;
}
h2 {
   font-size: 14px; 
   font-weight:bold;
   color: #274C83;
   margin: 0 0;
   padding: 0 0 6px 0;
   border: 0;
}
h3 {
   font-size: 13px; 
   font-weight:bold;
   color: #8A0A0A;
   margin: 0 0;
   padding: 0 0 6px 0;
   border: 0;
}
h4 {
   font-size: 13px; 
   font-weight:bold;
   color: #274C83;
   margin: 0 0;
   padding: 12px 0 7px 0;
   border: 0;
}

p {
	margin: 0 0;
	border: 0 0;
	padding: 5px 0;
}
ul {
   list-style-image:url('../i/arrow.gif');
   border: 0;
   margin: 0 0;
   padding: 0 0 8px 25px;
   line-height: 16px;
}
img {
	border:0;
}
.box{
	border: 1px #8A0A0A solid;
	margin: 0 0;
	padding: 10px;
}
.blue_font {
    color:#274C83;
    font-size: 12px;
    font-weight:bold;
    line-height:18px;
    margin: 0 0;
    border: 0;
    padding: 0 0;
    text-decoration:none;
}
.blue_font2 {
    color:#274C83;
    font-size: 15px;
    font-weight:bold;
    line-height:22px;
    margin: 0 0;
    border: 0;
    padding: 0 0;
    text-decoration:none;
}

.blue_font a, .blue_font2  a{
    color:#274C83;
    text-decoration:none;
}
.blue_font a:hover, .blue_font2  a:hover{
    color:#3F649A;
    text-decoration:none;
}
.red_font {
    color:#8A0A0A;
    font-size: 12px;
    font-weight:bold;
    line-height:18px;
    margin: 0 0;
    border: 0;
    padding: 0 0;
    text-decoration:none;
}
.red_font2 {
    color:#8A0A0A;
    font-size: 15px;
    font-weight:bold;
    line-height:22px;
    margin: 0 0;
    border: 0;
    padding: 0 0;
    text-decoration:none;
}

.red_font a, .red_font2 a{
    color:#8A0A0A;
    text-decoration:none;
}
.red_font a:hover, .red_font2 a:hover{
    color:#8A0A0A;
    text-decoration:none;
}
.small_font {
    color:#274C83;
    font-size: 11px;
    line-height:18px;
    margin: 0 0;
    border: 0;
    padding: 0 0;
    text-decoration:none;
}
/* Home menu styling finished  */	

/* Page2 menu styling begins  */	
.submenu{
   margin: 0 0;
   padding: 6px 0 6px 11px;
   border: 0;
   color: #fff;
   font-size: 11px;
   line-height: 17px;
   text-decoration:none;
}
.submenu a{
   color: #fff;
   text-decoration:none;
}
.submenu a:hover{
   color: #fff;
   text-decoration:none;
}
.input {
   border: 1px solid;
   border-bottom-color:#274C83;
   border-left-color:#456BA5;
   border-top-color:#456BA5;
   border-right-color:#274C83;
   font-size:12px;
   line-height:14px;
   width:200px;
   padding: 0 2px;
}
.button{
	background-color:#274C83;
	border: 1px solid;
    border-bottom-color:#274C83;
    border-left-color:#456BA5;
    border-top-color:#456BA5;
    border-right-color:#274C83;
    font-size:12px;
    color: #fff;
    float: right;
}
.images {
	border: 1px solid #274C83;
}
a {
color:#274C83;
text-decoration: none;
}
a:hover {
color:#486DA3;
text-decoration: none;
}
.bg_blue {
	background-color:#274C83;
	color:#fff;
}
.bg_lightblue {
	background-color:#4C70A6;
	color:#fff;
	cursor: help;
}
.bg_lighterblue {
	background-color:#C9D2DF;
	color:#000;
}
div.testing-img {
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    visibility: hidden;
    margin-right: 10px;
}
div.testing-img-all {
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    visibility: visible;
    margin-right: 10px;
}
